/*
 Theme Name:   HeyOrca
 Theme URI:    https://heyorca.com
 Description:  A Child Theme Template for Divi
 Author:       Abdullah Al Nahid
 Author URI:   https://facebook.com/abdullah.alnahid.96
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*--------------------------------------------------------*/
/*-----Author Avatar on Grid Blog Module by Divi Soup-----*/
/*--------------------------------------------------------*/

/*Set the image postion and width*/

.et_pb_blog_grid .ds-avatar {
    width: 64px;
    float: left;
    margin-right: 15px;
}

/*Make the image round - remove this declaration if you want a square image*/

.et_pb_blog_grid .ds-avatar img {
    border-radius: 50%;
}

/*Clear the float so the excerpt sits below the avatar*/

.et_pb_blog_grid .post-content {
    clear: left;
}

/*--------------------------------------------------------*/
/*---End Author Avatar on Grid Blog Module---*/
/*--------------------------------------------------------*/


/*-------------------------------------------------------------*/
/*-----Author Avatar on Fullwidth Blog Module-----*/
/*-------------------------------------------------------------*/

/*Set the image postion and width*/

.et_pb_posts .ds-avatar {
    width: 64px;
    float: left;
    margin: 30px 15px 0 0;
}

/*Make the image round - remove this declaration if you want a square image*/

.et_pb_posts .ds-avatar img {
    border-radius: 50%;
}

/*Clear the float so the excerpt sits below the avatar*/

.et_pb_posts .post-content {
    clear: left;
}

/*-------------------------------------------------------------*/
/*---End Author Avatar on Fullwidth Blog Module---*/
/*-------------------------------------------------------------*/


/*----------------------------------------------------*/
/*-----Author Avatar on Single Posts-----*/
/*----------------------------------------------------*/

/*Set the image postion and width*/

.single .ds-avatar {
    width: 64px;
    float: left;
    margin-right: 15px;
}

/*Make the image round - remove this declaration if you want a square image*/

.single .ds-avatar img {
    border-radius: 50%;
}

/*----------------------------------------------------*/
/*---End Author Avatar on Single Posts---*/
/*----------------------------------------------------*/